## rust-ratatui 0.22.0

=== debian/changelog ===
rust-ratatui (0.22.0-1) unstable; urgency=medium

  * Package ratatui 0.22.0 from crates.io using debcargo 2.6.0
  * Update debian/copyright.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 23 Jul 2023 23:16:13 +0200

rust-ratatui (0.21.0-1) unstable; urgency=medium

  * Package ratatui 0.21.0 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Jul 2023 22:12:07 +0200
