=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --all-features
Features: test-name=rust-ratatui:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --no-default-features --features all-widgets
Features: test-name=librust-ratatui-dev:all-widgets
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-ratatui-dev:crossterm
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets
Features: test-name=librust-ratatui-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --no-default-features --features macros
Features: test-name=librust-ratatui-dev:macros
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ratatui-dev:serde
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-argh-0.1+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.22.0 --all-targets --no-default-features --features termion
Features: test-name=librust-ratatui-dev:termion
