## rust-ratatui 0.23.0

=== debian/changelog ===
rust-ratatui (0.23.0-4) unstable; urgency=medium

  * Package ratatui 0.23.0 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 03:49:06 +0000

rust-ratatui (0.23.0-3) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.23.0 from crates.io using debcargo 2.6.1
  * Stop patching strum dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 21:40:29 +0000

rust-ratatui (0.23.0-2) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.23.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:42:03 +0000

rust-ratatui (0.23.0-1) experimental; urgency=medium

  * Team upload.
  * Package ratatui 0.23.0 from crates.io using debcargo 2.6.0
  * Update relax-dep-versions.patch for new upstream and current situation
    in Debian.
  * Drop support-older-termion-versions.patch, no longer needed.
  * Move removal of cargo-husky earlier in the quilt series, because it causes
    problems testing.
  * Add upstream patch to make demo build with termion 1.
  * Reinstate feature comments that are stripped out by the "cargo publish"
    process as docuement_features needs them.
  * Remove reference to benches that are not included in the crates.io
    release.
  * Remove dev-dependency on fakeit, it's not in Debian and doesn't seem
    to be needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Nov 2023 15:45:29 +0000
