=== debian/control ===
Source: rust-ratatui
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-cassowary-0.3+default-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-indoc-2+default-dev <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-strum-0.25+default-dev <!nocheck>,
 librust-strum-0.25+derive-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui
X-Cargo-Crate: ratatui
Rules-Requires-Root: no

Package: librust-ratatui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3-~~),
 librust-bitflags-2+serde-dev (>= 2.3-~~),
 librust-cassowary-0.3+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-document-features-0.2+default-dev (>= 0.2.7-~~),
 librust-indoc-2+default-dev,
 librust-itertools-0+default-dev (>= 0.10-~~),
 librust-paste-1+default-dev (>= 1.0.2-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strum-0.25+default-dev,
 librust-strum-0.25+derive-dev,
 librust-termion-1+default-dev (>= 1.5.6-~~),
 librust-time-0.3+default-dev (>= 0.3.11-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.11-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~),
 librust-unicode-width-0.1+default-dev
Provides:
 librust-ratatui+all-widgets-dev (= ${binary:Version}),
 librust-ratatui+crossterm-dev (= ${binary:Version}),
 librust-ratatui+default-dev (= ${binary:Version}),
 librust-ratatui+document-features-dev (= ${binary:Version}),
 librust-ratatui+macros-dev (= ${binary:Version}),
 librust-ratatui+serde-dev (= ${binary:Version}),
 librust-ratatui+termion-dev (= ${binary:Version}),
 librust-ratatui+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0-dev (= ${binary:Version}),
 librust-ratatui-0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0+default-dev (= ${binary:Version}),
 librust-ratatui-0+document-features-dev (= ${binary:Version}),
 librust-ratatui-0+macros-dev (= ${binary:Version}),
 librust-ratatui-0+serde-dev (= ${binary:Version}),
 librust-ratatui-0+termion-dev (= ${binary:Version}),
 librust-ratatui-0+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0.23-dev (= ${binary:Version}),
 librust-ratatui-0.23+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0.23+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0.23+default-dev (= ${binary:Version}),
 librust-ratatui-0.23+document-features-dev (= ${binary:Version}),
 librust-ratatui-0.23+macros-dev (= ${binary:Version}),
 librust-ratatui-0.23+serde-dev (= ${binary:Version}),
 librust-ratatui-0.23+termion-dev (= ${binary:Version}),
 librust-ratatui-0.23+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0.23.0-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+default-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+document-features-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+macros-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+serde-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+termion-dev (= ${binary:Version}),
 librust-ratatui-0.23.0+widget-calendar-dev (= ${binary:Version})
Description: Library that's all about cooking up terminal user interfaces - Rust source code
 Source code for Debianized Rust crate "ratatui"
