## rust-ratatui 0.28.1

=== debian/changelog ===
rust-ratatui (0.28.1-9) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.8
  * Relax dependency on termion.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 09:25:53 +0000

rust-ratatui (0.28.1-8) unstable; urgency=medium

  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.8
  * Update debian/copyright
  * Relax dependency on unicode-truncate to support 2.0.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Mar 2025 00:33:04 +0100

rust-ratatui (0.28.1-7) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.0
  * Skip some tests that are over-sensitive to the precise behaviour
    of unicode-width.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 14:00:50 +0000

rust-ratatui (0.28.1-6) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Oct 2024 12:08:43 +0000

rust-ratatui (0.28.1-5) experimental; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.6.1
  * Drop downgrade-itertools-0.10.patch

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Sep 2024 22:56:15 +0000

rust-ratatui (0.28.1-4) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.6.1
  * Tighten itertools dependency, the patch for 0.10 breaks builds with 0.13

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Sep 2024 22:47:26 +0000

rust-ratatui (0.28.1-3) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.6.1
  * Add breaks on old version of librust-tui-react-dev.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Sep 2024 15:24:53 +0000

rust-ratatui (0.28.1-2) unstable; urgency=medium

  * Team upload.
  * Disable document-features to fix build failure

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 00:43:02 +0000

rust-ratatui (0.28.1-1) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.6.1
  * Disable examples to save build time
  * Further disable unused and/or unuavailable deps
  * Downgrade to itertools 0.10
  * Drop reinstate-feature-comments.patch, these comments only make sense in
  the order of original feature table, which crates.io "canonicalized"
  * Drop outdated patches

 -- Blair Noctis <ncts@debian.org>  Sat, 31 Aug 2024 18:06:57 +0000

rust-ratatui (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.25.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1057254, #1074587)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 20:44:53 +0000

rust-ratatui (0.25.0-1) experimental; urgency=medium

  * Team upload.
  * Package ratatui 0.25.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Eliminate use of "stability" crate.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 06:19:38 +0000

rust-ratatui (0.23.0-5) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.23.0 from crates.io using debcargo 2.6.1
  * Fix dep on strum 0.25 to 0.26

 -- Blair Noctis <n@sail.ng>  Tue, 11 Jun 2024 21:11:19 +0200
