## rust-ratatui 0.29.0

=== debian/changelog ===
rust-ratatui (0.29.0-5) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.29.0 from crates.io using debcargo 2.8.1
  * Cherry-pick upstream patch using kasuari instead of cassowary

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Mar 2026 15:30:51 +0100

rust-ratatui (0.29.0-4) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.29.0 from crates.io using debcargo 2.7.11
  * Stop patching palette dependency.
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jan 2026 09:38:07 +0000

rust-ratatui (0.29.0-3) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.29.0 from crates.io using debcargo 2.7.11
  * Reduce autopkgtests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Jan 2026 01:02:12 +0000

rust-ratatui (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 20:32:48 +0100

rust-ratatui (0.29.0-1) experimental; urgency=medium

  * Team upload.
  * Package ratatui 0.29.0 from crates.io using debcargo 2.7.11
  * Stop excluding benches
  * Rebase patches for new upstream release
  * New upstream release (Closes: #1111285)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 16 Oct 2025 20:07:24 +0200

rust-ratatui (0.28.1-12) unstable; urgency=medium

  * Team upload
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.11
  * Build with compact-str 0.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 18:50:50 -0400

rust-ratatui (0.28.1-11) unstable; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:54:14 -0400

rust-ratatui (0.28.1-10) experimental; urgency=medium

  * Team upload.
  * Package ratatui 0.28.1 from crates.io using debcargo 2.7.10
  * Drop relaxing of crossterm dependency

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 20:19:13 -0400
