=== debian/control ===
Source: rust-ratatui
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3) <!nocheck>,
 librust-compact-str-0.9+default-dev <!nocheck>,
 librust-crossterm-0.28+default-dev (>= 0.28.1) <!nocheck>,
 librust-indoc-2+default-dev <!nocheck>,
 librust-itertools+default-dev (<< 0.15) <!nocheck>,
 librust-itertools+default-dev (>= 0.13) <!nocheck>,
 librust-kasuari-0.4+default-dev <!nocheck>,
 librust-lru-0.12+default-dev <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.2) <!nocheck>,
 librust-strum-0.26+default-dev (>= 0.26.3) <!nocheck>,
 librust-strum-0.26+derive-dev (>= 0.26.3) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.10) <!nocheck>,
 librust-unicode-truncate-2+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui
Homepage: https://ratatui.rs
X-Cargo-Crate: ratatui
X-Cargo-Crate-Version: 0.29.0

Package: librust-ratatui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3),
 librust-bitflags-2+serde-dev (>= 2.3),
 librust-compact-str-0.9+default-dev,
 librust-compact-str-0.9+serde-dev,
 librust-crossterm-0.28+default-dev (>= 0.28.1),
 librust-indoc-2+default-dev,
 librust-itertools+default-dev (<< 0.15),
 librust-itertools+default-dev (>= 0.13),
 librust-kasuari-0.4+default-dev,
 librust-lru-0.12+default-dev,
 librust-palette-0.7+default-dev (>= 0.7.6),
 librust-paste-1+default-dev (>= 1.0.2),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strum-0.26+default-dev (>= 0.26.3),
 librust-strum-0.26+derive-dev (>= 0.26.3),
 librust-termion+default-dev (>= 1),
 librust-time-0.3+default-dev (>= 0.3.11),
 librust-time-0.3+local-offset-dev (>= 0.3.11),
 librust-unicode-segmentation-1+default-dev (>= 1.10),
 librust-unicode-truncate-2+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-ratatui+all-widgets-dev (= ${binary:Version}),
 librust-ratatui+crossterm-dev (= ${binary:Version}),
 librust-ratatui+default-dev (= ${binary:Version}),
 librust-ratatui+macros-dev (= ${binary:Version}),
 librust-ratatui+palette-dev (= ${binary:Version}),
 librust-ratatui+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui+serde-dev (= ${binary:Version}),
 librust-ratatui+termion-dev (= ${binary:Version}),
 librust-ratatui+underline-color-dev (= ${binary:Version}),
 librust-ratatui+unstable-dev (= ${binary:Version}),
 librust-ratatui+unstable-backend-writer-dev (= ${binary:Version}),
 librust-ratatui+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui+unstable-widget-ref-dev (= ${binary:Version}),
 librust-ratatui+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0-dev (= ${binary:Version}),
 librust-ratatui-0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0+default-dev (= ${binary:Version}),
 librust-ratatui-0+macros-dev (= ${binary:Version}),
 librust-ratatui-0+palette-dev (= ${binary:Version}),
 librust-ratatui-0+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-0+serde-dev (= ${binary:Version}),
 librust-ratatui-0+termion-dev (= ${binary:Version}),
 librust-ratatui-0+underline-color-dev (= ${binary:Version}),
 librust-ratatui-0+unstable-dev (= ${binary:Version}),
 librust-ratatui-0+unstable-backend-writer-dev (= ${binary:Version}),
 librust-ratatui-0+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-0+unstable-widget-ref-dev (= ${binary:Version}),
 librust-ratatui-0+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0.29-dev (= ${binary:Version}),
 librust-ratatui-0.29+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0.29+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0.29+default-dev (= ${binary:Version}),
 librust-ratatui-0.29+macros-dev (= ${binary:Version}),
 librust-ratatui-0.29+palette-dev (= ${binary:Version}),
 librust-ratatui-0.29+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-0.29+serde-dev (= ${binary:Version}),
 librust-ratatui-0.29+termion-dev (= ${binary:Version}),
 librust-ratatui-0.29+underline-color-dev (= ${binary:Version}),
 librust-ratatui-0.29+unstable-dev (= ${binary:Version}),
 librust-ratatui-0.29+unstable-backend-writer-dev (= ${binary:Version}),
 librust-ratatui-0.29+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-0.29+unstable-widget-ref-dev (= ${binary:Version}),
 librust-ratatui-0.29+widget-calendar-dev (= ${binary:Version}),
 librust-ratatui-0.29.0-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+crossterm-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+default-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+macros-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+palette-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+scrolling-regions-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+serde-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+termion-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+underline-color-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+unstable-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+unstable-backend-writer-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+unstable-widget-ref-dev (= ${binary:Version}),
 librust-ratatui-0.29.0+widget-calendar-dev (= ${binary:Version})
Breaks: librust-tui-react-dev (<< 0.23.2-3)
Description: Library that's all about cooking up terminal user interfaces - Rust source code
 Source code for Debianized Rust crate "ratatui"
