=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.29.0 --all-targets --all-features
Features: test-name=rust-ratatui:@
Depends: dh-cargo (>= 33~), rustc (>= 1.74.0), librust-argh-0.1+default-dev (>= 0.1.12), librust-criterion-0.5+default-dev (>= 0.5.1), librust-criterion-0.5+html-reports-dev (>= 0.5.1), librust-crossterm-0.28+default-dev (>= 0.28.1), librust-crossterm-0.28+event-stream-dev (>= 0.28.1), librust-futures-0.3+default-dev (>= 0.3.30), librust-indoc-2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-rand-0.8+default-dev (>= 0.8.5), librust-rand-chacha-0.3+default-dev (>= 0.3.1), librust-rstest+default-dev (<< 0.24), librust-rstest+default-dev (>= 0.17.0), librust-serde-json-1+default-dev (>= 1.0.109), librust-tokio-1+default-dev (>= 1.39.2), librust-tokio-1+macros-dev (>= 1.39.2), librust-tokio-1+rt-dev (>= 1.39.2), librust-tokio-1+rt-multi-thread-dev (>= 1.39.2), librust-tokio-1+time-dev (>= 1.39.2), librust-tracing-0.1+default-dev (>= 0.1.40), librust-tracing-appender-0.2+default-dev (>= 0.2.2), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.29.0 --all-targets --no-default-features --features all-widgets
Features: test-name=librust-ratatui-dev:all-widgets
Depends: dh-cargo (>= 33~), rustc (>= 1.74.0), librust-argh-0.1+default-dev (>= 0.1.12), librust-criterion-0.5+default-dev (>= 0.5.1), librust-criterion-0.5+html-reports-dev (>= 0.5.1), librust-crossterm-0.28+default-dev (>= 0.28.1), librust-crossterm-0.28+event-stream-dev (>= 0.28.1), librust-futures-0.3+default-dev (>= 0.3.30), librust-indoc-2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0), librust-rand-0.8+default-dev (>= 0.8.5), librust-rand-chacha-0.3+default-dev (>= 0.3.1), librust-rstest+default-dev (<< 0.24), librust-rstest+default-dev (>= 0.17.0), librust-serde-json-1+default-dev (>= 1.0.109), librust-tokio-1+default-dev (>= 1.39.2), librust-tokio-1+macros-dev (>= 1.39.2), librust-tokio-1+rt-dev (>= 1.39.2), librust-tokio-1+rt-multi-thread-dev (>= 1.39.2), librust-tokio-1+time-dev (>= 1.39.2), librust-tracing-0.1+default-dev (>= 0.1.40), librust-tracing-appender-0.2+default-dev (>= 0.2.2), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui 0.29.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-ratatui-dev:crossterm
